flow-enums-runtime

0.0.6 • Public • Published

flow-enums-runtime

This is the runtime used with the Flow Enums Babel transform.

Install this package in your regular dependencies, as it is required and used by the output of the Flow Enums transform at runtime.

Read more about how to enable Flow Enums in your project.

Requirements

This package requires support (either natively or through a polyfill) for Map and Array.prototype.values.

Support for WeakMap is suggested, but not required (will fall back to Map instead if not present).

Readme

Keywords

none

Package Sidebar

Install

npm i flow-enums-runtime

Weekly Downloads

1,390,116

Version

0.0.6

License

MIT

Unpacked Size

12.2 kB

Total Files

9

Last publish

Collaborators

  • gkz
  • flowtype